lastAccountName: nRushaway
timestamps:
  login: 1550858416932
  lastteleport: 1550859257293
  logout: 1550859783745
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1252.4556895005212
  y: 66.86512835898047
  z: 1373.4212600815174
  yaw: -240.99475
  pitch: 22.050087
logoutlocation:
  world: world
  x: 1345.964504646978
  y: 87.02765578746427
  z: 2888.3974686259394
  yaw: -271.9422
  pitch: 45.576904
socialspy: true
money: '5149'
teleportenabled: false
